Subject: Re: AmigaLink
From: Melon <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Feb 1995 22:10:31 -0500 (EST)

On Mon, 20 Feb 1995 [email-masked] wrote:

> >Hey, wait a sec.  You are using AmigaLink?  How'd you get it?
> >I called the people making the thing last month, and didn't get a return 
> >call.  Does it work?.
> >
> >So far, you're the first one I've seen that is running AmigaLink.
> >
> >Well, what do you think of it?
> >                         .
> >-Karl                     .
> >Karl Frederick               .
> >Portland, Oregon                 .
> 
> Karl:
> 
> Yes, I use it.  Mostly only by A3000 and A4000.  However, I have
> had my A3000, A4000, A1200, and CDTV all networked together.  I
> love it!  Doesn't use an expansion slot and doesn't use the
> parallel or serial port. Plus I still have use of my floppy
> drives--though not simultaneously. A bit slower than parnet, but
> uses *much* less CPU.  Have to tried calling Eddie or Chris at
> Spectronics 217/352-0061? I haven't spoke with them in a long time.
> I did an review in VTU a while back (OCT 94).
> 
> --Doug
> 

I read your review of Amilink and decided to buy it but afterfew days of 
searching I found out it will be no sold anymore [actually it was never 
sold here]... it is a shame tho coz it sounded really cool... now I opted 
for a lame PARNET coz Amilink wasnt available...

.melon

_   _  _ ______________________________/\
                                         \/\/\